QuikrBox admin - Bug #5951

Delivery Partner > Check issues below.
03/02/2023 03:56 PM - Shubham J

Status: Closed Start date: 03/02/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Add * if the fields are mandatory.
clipboard-202303021535-ejs1g.png

2. Validation message should get remove if any valid data is entered.
clipboard-202303021548-2wgs6.png

3. Should not take any character except number.
clipboard-202303021551-a9gan.png

4. Account Number should be max 30 characters.
clipboard-202303021556-boyad.png

5. Should not take any character except number.
clipboard-202303021557-w1yh2.png

History

#1 - 06/28/2023 03:23 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
